.item_1 {
  grid-area: image;
}

.item_2 {
  grid-area: text;
}

.item_3 {
  grid-area: text1;
}

.item_4 {
  grid-area: image1;
}

.item_5 {
  background-color: #8c9dbc;
  ;
  grid-area: text2;
}

.item_6 {
  grid-area: footer;
}


.grid_container {
  display: grid;
  grid-template-areas:
    'image image image text text text'
    'text1 text1 text1 image1 image1 image1'
    'text2 text2 text2 text2 text2 text2'
    'footer footer footer footer footer footer';
  gap: 20px;
  padding: 20px;
  justify-content: center;
  text-align: center;
}

.grid_container>div {
  padding: 20px 0;
  font-size: 15px;
}

.style {
  display: grid;
  grid-template-columns: 90px auto;
  grid-template-rows: auto;
}

.box {
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}

/* .blue_box{
    background-color: #3e4465;
    position: absolute;
    z-index: -1;
    width: 441px;
    height: 50px;
    top: 520px;
    left: 870px;
  } */

.whakatau-logo {
  width: 90px;
  height: auto;
}

.welcome-text {
  text-align: center;
}

.profile-image-container {
  text-align: center;
}

.profile-image {
  width: 342px;
  height: auto;
}

.home-image-container {
  text-align: center;
}

.home-image {
  border-radius: 5px;
  width: 250px;
  height: 250px;
}

.who-i-am,
.where-i-come-from,
.why-i-am-part-of-whakatau {
  margin-top: 4%;
}

.ernest-footer {
  text-align: center;
}

.insta-logo,
.linkedin-logo {
  width: 50px;
  height: 50px;
}

.light_grey_box {
  width: 400px;
  height: 270px;
  background-color: var(--bg_grey);
}

.dark_blue_box {
  width: 89px;
  height: 270px;
  background-color: var(--primary_main_color);
}

hr {
  border-color: #3e4465;
  border-width: 2px;
  width: 10%;
  justify-content: left;
}

section {
  justify-content: space-between;
  padding: 10px 20px;
  background-color: #fff;
  border-bottom: 2px solid #3e4465;
  text-align: center;
}

p {
  padding: 10px;
}

.pic_container {
  display: grid;
  grid-template-areas:
    'pic pic1'
    'pic2 pic2';
  gap: 20px;
  padding: 20px;
  justify-content: center;
  text-align: center;

}

.pic {
  grid-area: pic
}

.pic1 {
  grid-area: pic1
}

.pic2 {
  grid-area: pic2
}

@media (max-width:280px) {
  .item_1 {
    margin-right: 300px;
    margin-left: 110px;
  }

  .profile-image {
    width: 250px;
    height: 300px;
  }

  .home-image {
    width: 100px;
    height: 100px;
  }

}

@media screen and (min-width: 100px) and (max-width:1280px) {
  .pic_container {
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: baseline;
  }

  .grid_container {
    display: flex;
    flex-direction: column;
    /* margin: 20px auto; */
    text-align: center;
    justify-content: center;
  }

  .style {
    display: flex;
    justify-content: center;
  }

  .dark_blue_box {
    display: none;
  }

  .blue_box {
    display: none;
  }

  .backgroundLineDarkBlue {
    display: none;
  }

  .home-image {
    width: 216px;
    height: auto;
    margin-inline-start: -16px;
  }

  .light_grey_box_rounded {
    width: 250px;
  }
}

/* @media screen and (min-width:2000px) and (max-width:2800px){
  .blue_box{
    position: absolute;
    left: 1587px;
  }
} */